[ZoneTransfer]
ZoneId=3
ReferrerUrl=https://www.nordicsemi.com/Software-and-tools/Software/nRF5-SDK/Download
HostUrl=https://www.nordicsemi.com/-/media/Software-and-other-downloads/SDKs/nRF5/Binaries/nRF5SDK160098a08e2.zip
